uadecore=/SDK/local/newlib/lib/uade2/uadecore.exe
data_directory=/SDK/local/newlib/share/uade2
ipc_protocol_version=1

Name: UADE (Unix Amiga Delitracker Emulator)
Description: A music player for Amiga music formats
Version: 2.13
Requires: ao
